Bug 1278704 - Use origin brand logo in Kibana console
Use origin brand logo in Kibana console
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Logging (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
chunchen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 03:47 EST by chunchen
Modified: 2016-09-29 22:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 09:43:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
openshift_brand_logo_in_kibana.png (68.83 KB, image/png)
2015-11-06 03:50 EST, chunchen
no flags Details
no_logo.png (201.38 KB, image/png)
2015-11-11 03:49 EST, chunchen
no flags Details

  None (edit)
Description chunchen 2015-11-06 03:47:59 EST
Description of problem:
The Kibana console use origin brand logo in OSE, please refer to the attachment.

Version-Release number of selected component (if applicable):
oc v3.1.0.0
kubernetes v1.2.0-alpha.1-1107-g4c8e6f4
rcm-img-docker01.build.eng.bos.redhat.com:5001/openshift3/logging-kibana   305d78ea6219

How reproducible:
100%

Steps to Reproduce:
1. Deploy EFK stack
2. Log into OpenShift web console
3. Select a running pod -> click "Logs" tab -> click "View Archive" button
4. Check the openshift brand logo on top of left

Actual results:
Show origin brand logo

Expected results:
Should show OSE brand logo for Kibana console in OSE

Additional info:
Comment 1 chunchen 2015-11-06 03:50 EST
Created attachment 1090516 [details]
openshift_brand_logo_in_kibana.png
Comment 5 Jeff Cantrill 2015-11-10 08:57:49 EST
Updated in the latest images
Comment 7 chunchen 2015-11-11 03:49 EST
Created attachment 1092614 [details]
no_logo.png
Comment 11 Jeff Cantrill 2015-11-11 10:11:24 EST
Recommend closing in favor of https://bugzilla.redhat.com/show_bug.cgi?id=1278556
Comment 12 chunchen 2015-11-11 21:13:56 EST
According to Comment #10 and #11, mark this bug as verified, and keep an eye on bug 1278556.

Note You need to log in before you can comment on or make changes to this bug.